#cf_main {
width: 580px;
margin: 10px auto;
}
#cf_main #hc_footer{
font-family: Arial;
font-size: 11px;
padding: 10px 0;
}
#cf_main img{
border: none;
}
#cf_main #hc_content {
background: url('/i/cf/ki/bg.png') left bottom no-repeat;
}
#cf_main #hc_button  {
padding-left: 168px;
padding-bottom: 70px;
padding-top: 25px;
}
#cf_main .hc_message {
margin-top: 16px;
font-family: Arial;
font-size: 12px;
color: #333333;
}
#cf_main #hc_message1 {
background: url('/i/cf/ki/w1_ico.gif') left top no-repeat;
padding: 12px 80px;
}
#cf_main #hc_message2 {
background: url('/i/cf/ki/w2_ico.gif') left top no-repeat;
padding: 5px 80px;
}
#cf_main #hc_message3 {
background: url('/i/cf/ki/w3_ico.gif') left top no-repeat;
padding: 20px 80px;
}
#cf_main #hc_message4 {
background: url('/i/cf/ki/p1_ico.gif') left top no-repeat;
padding: 12px 80px;
}
#cf_main #hc_message5 {
background: url('/i/cf/ki/p2_ico.gif') left top no-repeat;
padding: 12px 80px;
}
#cf_main #hc_schemat {
padding-top: 35px;
padding-left: 108px;
}     
#cf_main #hc_pieczec {
text-align: right;
padding-right: 30px;
padding-bottom: 46px;
}